Article ID: 817, created on Feb 12, 2009, last review on Apr 24, 2012

  • Applies to:
  • Plesk for Linux/Unix

Résolution

Dans le cas de la messagerie Web, l'erreur est la suivante :

A fatal error has occurred Required 'Array' not specified in DataTree SQL configuration. The file /config/conf.php should contain a $conf['storage']['params']['Array'] setting.

La pluparr du temps, Les extension Ioncube ou Zend Optimiser doivent être mises à jour vers les toutes dernières versions. Exécutez la commande 'php -v' pour trouver la version que vous utilisez actuellement.
Le chargeur Ioncube peut être trouvé sur http://www.ioncube.com/loaders.php,  choisissez-en un qui correspond à votre version d'OS.

29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF